
# Class: WidgetOutput

## Hierarchy

* **WidgetOutput**

## Index

### Properties

* [designs](widgetoutput.md#designs)
* [mockups](widgetoutput.md#mockups)
* [options](widgetoutput.md#options)
* [variants](widgetoutput.md#variants)

## Properties

###  designs

• **designs**: *[ProductInformationDesign](productinformationdesign.md)[]*

___

###  mockups

• **mockups**: *[ProductInformationMockup](productinformationmockup.md)[]*

___

###  options

• **options**: *[ProductInformationOption](productinformationoption.md)[]*

___

###  variants

• **variants**: *[ProductInformationVariant](productinformationvariant.md)[]*
